{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "AntdUI/2.3.10": {
        "runtime": {
          "lib/net10.0-windows7.0/AntdUI.dll": {
            "assemblyVersion": "2.3.10.0",
            "fileVersion": "2.3.10.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "BrotliSharpLib/0.3.3": {
        "runtime": {
          "lib/netstandard2.0/BrotliSharpLib.dll": {
            "assemblyVersion": "0.3.2.0",
            "fileVersion": "0.3.3.0"
          }
        }
      },
      "MailKit/4.16.0": {
        "dependencies": {
          "MimeKit": "4.16.0"
        },
        "runtime": {
          "lib/net10.0/MailKit.dll": {
            "assemblyVersion": "4.16.0.0",
            "fileVersion": "4.16.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.2903.40": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.2903.40"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.2903.40"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "MimeKit/4.16.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.6.2"
        },
        "runtime": {
          "lib/net10.0/MimeKit.dll": {
            "assemblyVersion": "4.16.0.0",
            "fileVersion": "4.16.0.0"
          }
        }
      },
      "Portable.BouncyCastle/1.8.8": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.8.8.0",
            "fileVersion": "1.8.8.2"
          }
        }
      },
      "System.Management/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Titanium.Web.Proxy/3.2.0": {
        "dependencies": {
          "BrotliSharpLib": "0.3.3",
          "Portable.BouncyCastle": "1.8.8"
        },
        "runtime": {
          "lib/netstandard2.1/Titanium.Web.Proxy.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AntdUI/2.3.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-twjNYhVIw08ydcQsBC5c7/59WBXVqba4kulN48ejxUz2i37xJU6ukYqUtxEFhiQtVzmu8cmGYAjZ4HM6BOKZwg==",
      "path": "antdui/2.3.10",
      "hashPath": "antdui.2.3.10.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "path": "bouncycastle.cryptography/2.6.2",
      "hashPath": "bouncycastle.cryptography.2.6.2.nupkg.sha512"
    },
    "BrotliSharpLib/0.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/z74VNg6etlQK/N1mSD5Tz2qQUZqc3RMiuv2F8Q/MOfvg4l7a6lDYhQQTPd9s9saSokh1GqUD7JTuunOiQid8w==",
      "path": "brotlisharplib/0.3.3",
      "hashPath": "brotlisharplib.0.3.3.nupkg.sha512"
    },
    "MailKit/4.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trJ82DOpAmo8i1jO1vNE+dGn4mPRyeYfy4swRcAGgMJhPoI1Kohf4OFJJf0+YIj4iUxgxPn8W+ht7e7KiYzSjg==",
      "path": "mailkit/4.16.0",
      "hashPath": "mailkit.4.16.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2903.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THrzYAnJgE3+cNH+9Epr44XjoZoRELdVpXlWGPs6K9C9G6TqyDfVCeVAR/Er8ljLitIUX5gaSkPsy9wRhD1sgQ==",
      "path": "microsoft.web.webview2/1.0.2903.40",
      "hashPath": "microsoft.web.webview2.1.0.2903.40.nupkg.sha512"
    },
    "MimeKit/4.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X0LFxeM4gPRIhODyY/HYS9b+zRZ7y//v59rFzgS6wLxcPuZThnMtNZHtrr0fjLyRRkg3gqJBtvW36XfUzZ7Djw==",
      "path": "mimekit/4.16.0",
      "hashPath": "mimekit.4.16.0.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.8.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1rxdf8NfyAxLlqIEciCl/yNhmz1YiLkmp6rrF8p3/NVmyHHzPWLx8djtDvSAwhPLg64BXvsRcM3+5bP1HAUdYg==",
      "path": "portable.bouncycastle/1.8.8",
      "hashPath": "portable.bouncycastle.1.8.8.nupkg.sha512"
    },
    "System.Management/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bVh4xAMI5grY5GZoklKcMBLirhC8Lqzp63Ft3zXJacwGAlLyFdF4k0qz4pnKIlO6HyL2Z4zqmHm9UkzEo6FFsA==",
      "path": "system.management/9.0.0",
      "hashPath": "system.management.9.0.0.nupkg.sha512"
    },
    "Titanium.Web.Proxy/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XHchT17Cqr4lX+p4+T4qMPOMfBBvXgIkjy6imy4guNWxLTPKyCaLv/VTiHgk4CwXnXTHlga7KWT1agNCbjwYYg==",
      "path": "titanium.web.proxy/3.2.0",
      "hashPath": "titanium.web.proxy.3.2.0.nupkg.sha512"
    }
  }
}